### Signal

# RB Player::image

#### Declaration

    void
    image (
      RBPlayer* self,
      gpointer stream_data,
      GdkPixbuf* image,
      gpointer user_data
    )

#### Description [src]

The ‘image’ signal is emitted to provide access to images extracted from the stream.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`stream_data`

  Type: `gpointer`

  Data associated with the stream.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`image`

  Type: `GdkPixbuf`

  The image extracted from the stream.

  The data is owned by the caller of the function.